<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css9.css">
</head>
<body>
    <div class="container">
        div1
        <div class="item1">
            div2
        </div>
        <div class="item2">
            div3
        </div>
    </div>
</body>
</html>